OMSA on PowerEdge

NOLLET Remy (CAMPUS) remy.nollet at decathlon.com
Mon Mar 21 08:52:40 CST 2005


Hi,

I am installing OM Server Admin on PE2600 and PE2850 running RHEL3.

I am using OMSAdmin 4.3 with this .sil file.

Sa =yes	
Old=yes	
Rac=yes	
Am=yes	
Drac2=no
Intc=yes 
Brcm=no 
Sym=no

Are you agree with this .sil file

What are RPMS prerequirement to install it correctly ?
How can I check that all is well installed and that all is running well ?

Thanks

Remy 




More information about the Linux-PowerEdge mailing list